body{ color : #000000; background : #FFFFFF; }
body a,.quick-form .compare-link{ color : #221F73; }
body a:hover,body a:hover,body a:active,.quick-form .compare-link:hover{ color : #6D8D23; }
.title-text{ color : #221F73; }
.headerLogo{ background : -webkit-linear-gradient(#FFFFFF, #FFFFFF); background : -o-linear-gradient(#FFFFFF, #FFFFFF); background : -moz-linear-gradient(#FFFFFF, #FFFFFF); background : linear-gradient(#FFFFFF, #FFFFFF); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF'); }
.headerInfo{}
.card-setting-form .headerInfo{background: #6D8D23;}
.headerInfo a{}
.headerInfo a:hover{}
.headerInfo a.username{ color : #221F73; text-transform:capitalize; }
.headerInfo a.username:hover{ color : #221F73; }
.headerInfo .register{ color : #221F73; }
.headerInfo .register a{ color : #221F73; }
.headerInfo .register a:hover{ color : #6D8D23; text-decoration:none; }
.headerInfo .dropdown-button a{ color : #FFFFFF; }
.form-dropdown{ color : #000000; }
.form-dropdown a {color : #221F73;}
.form-dropdown a:hover{color :#221F73;}
.logging-section{border-bottom-color:#BBBBBB;}
.sublink{ color : #221F73; }
.sublink:hover{ color : #221F73; }
.dropdown-menu .headerInfo { color : #221F73; }
.dropdown-menu .headerInfo .register{color:#000000;}
.dropdown-menu .headerInfo .register a:hover{text-decoration:underline;color : #221F73;}
.dropdown-menu.form{ background : -webkit-linear-gradient(#E7E8E8, #E7E8E8); background : -o-linear-gradient(#E7E8E8, #E7E8E8); background : -moz-linear-gradient(#E7E8E8, #E7E8E8); background : linear-gradient(#E7E8E8, #E7E8E8); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E7E8E8', endColorstr='#E7E8E8'); border-color : #BBBBBB; }
.main-menu .navbar-inverse{ background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); border-color : #6D8D23; }
.navbar-inverse{ background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); border-color : #6D8D23; }
.main-menu .navbar-inverse .navbar-nav>.active>a:hover,.main-menu .navbar-inverse .navbar-nav>li>a:hover, .main-menu .navbar-inverse .navbar-nav>li>a:focus{ background : -webkit-linear-gradient(#A3DA69, #A3DA69); background : -o-linear-gradient(#A3DA69, #A3DA69); background : -moz-linear-gradient(#A3DA69, #A3DA69); background : linear-gradient(#A3DA69, #A3DA69); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#A3DA69', endColorstr='#A3DA69'); }
.main-menu .navbar-inverse .navbar-nav>.active>a,.main-menu .navbar-inverse .navbar-nav>.open>a,.main-menu .navbar-inverse .navbar-nav>.open>a, .main-menu .navbar-inverse .navbar-nav>.open>a:hover,.main-menu .navbar-inverse .navbar-nav>.open>a,.main-menu .navbar-inverse .navbar-nav>.open>a:hover,.main-menu .navbar-inverse .navbar-nav>.open>a:focus{ background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); }
.main-menu-seperator{color:#A3DA69;}
.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{ background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); }
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{ background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); }
.navbar-inverse .navbar-nav>li>a{ color : #FFFFFF; }
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{ color : #FFFFFF; }
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus{ color : #FFFFFF; }
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{ color : #FFFFFF; }
.dropdown-menu{ background : -webkit-linear-gradient(#FFFFFF, #FFFFFF); background : -o-linear-gradient(#FFFFFF, #FFFFFF); background : -moz-linear-gradient(#FFFFFF, #FFFFFF); background : linear-gradient(#FFFFFF, #FFFFFF); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF'); border:1px solid #BBBBBB; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{ background : -webkit-linear-gradient(#FFFFFF, #FFFFFF); background : -o-linear-gradient(#FFFFFF, #FFFFFF); background : -moz-linear-gradient(#FFFFFF, #FFFFFF); background : linear-gradient(#FFFFFF, #FFFFFF); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF'); }
.dropdown-menu>li>a{ color : #221F73; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{ color : #6D8D23; }
.nav-pills > li > a{border-radius:0px;}
.navbar-inverse .navbar-nav>.dropdown>a .caret{border-bottom-color: #FFFFFF;border-top-color: #FFFFFF;}
li.dropdown .caret {border-bottom-color: #FFFFFF;border-top-color:#FFFFFF;}
li.dropdown:hover .caret { border-top-color: #FFFFFF; border-bottom-color: #FFFFFF;}
li.dropdown:hover .dropdown-toggle .caret {
    border-top-color: #FFFFFF; border-bottom-color: #FFFFFF;
}
/*dropdown hover*/
li.dropdown:hover {
      color:#FFFFFF;
}
li.dropdown:hover a.dropdown-toggle, li.dropdown.active:hover a.dropdown-toggle {
    color:#FFFFFF;
	background : -webkit-linear-gradient(#A3DA69, #A3DA69); 
    background : -o-linear-gradient(#A3DA69, #A3DA69); 
    background : -moz-linear-gradient(#A3DA69, #A3DA69);
    background : linear-gradient(#A3DA69, #A3DA69); 
    filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#A3DA69', endColorstr='#A3DA69');
}
.menu-seperator{border-bottom:0px;}
.submenu {
    background-color: #E8BF42 ;
}
.submenu .nav > li{ color : #FFFFFF; }
.submenu .nav > li > a{ color : #FFFFFF; }
.submenu .nav > li.active a{ color : #221F73; }
.submenu .nav > li a:hover{ color : #221F73; background : #E8BF42; }
.table-header{ color : #FFFFFF; background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); }
.footerRow{ background : -webkit-linear-gradient(#6D8D23, #6D8D23); background : -o-linear-gradient(#6D8D23, #6D8D23); background : -moz-linear-gradient(#6D8D23, #6D8D23); background : linear-gradient(#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23'); }
.footerRow a, .footerRow .menu{ color : #FFFFFF; }
.footerRow a:hover{ color : #FFFFFF; }
.footerRow{ color : #FFFFFF; }
.modal-content{color : #000000;background : #E7E8E8;/* background: #6d8d23; */}
.modal-content .table-header{
	background: transparent;
}
.modal-body-confirm{
	border-bottom:1px solid #BBB;
	padding-bottom:15px;
	/* color:#FFF; */
}
.dropdown-button{
	background-color : #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Arial;
	font-size:16px;
	font-style:bold;
	padding: 5px 15px;
	text-decoration:none;
	text-align:center;
 }
.dropdown-button:hover, .dropdown-button:focus{color:#FFFFFF; background : #6D8D23; }
.enduser-button{ 
	background-color: #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	font-family:Arial;
	text-decoration:none;
	text-align:center;
	color : #FFFFFF;
 }
.enduser-button:hover, .enduser-button:focus{ color : #FFFFFF; background : #6D8D23; }
.button-style{ 
	background-color: #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	font-family:Arial;
	text-decoration:none;
	text-align:center;
	color : #FFFFFF;
	}
.button-style:hover, .button-style:focus{
	color : #FFFFFF;
	background : #6D8D23; 
}
.button-special{ 
	background-color: #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	font-family:Arial;
	text-decoration:none;
	text-align:center;
	color : #FFFFFF !important; 
	}
.button-special:hover, .button-special:focus{ color : #FFFFFF; background : #6D8D23; }
.btn-danger{
	background-color: #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	font-family:Arial;
	text-decoration:none;
	text-align:center;
	color : #FFFFFF;
	border:0px solid #221f73
	}
.btn-danger:hover, .btn-danger:focus{
	color : #FFFFFF; 
	background : #6D8D23;
	border: 0px solid #221F73;
	}
.button-default{ 
	background-color: #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	font-family:Arial;
	text-decoration:none;
	text-align:center;
	color : #FFFFFF;	}
.button-default:hover, .button-default:focus{ color : #FFFFFF; background : #6D8D23; }
.btn-default{ 
	background-color: #221F73;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	font-family:Arial;
	text-decoration:none;
	text-align:center;
	color : #FFFFFF; 
	}

.btn-default:hover, 
.btn-default:focus{ 
color : #FFFFFF; 
background : #6D8D23; 
}
.modal-footer .btn-default:hover,
.modal-footer .btn-default:focus{
	color : #FFF; 
background : #6D8D23;
}

.button-link-card-cancel{
	background-color:#BBBBBB;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:14px;
	font-style:bold;
	text-decoration:none;
	text-align:center;
}
.button-link-card-cancel:hover{background-color:#BBBBBB;color:#555555;}
.form-signin .checkbox { color: #221F73;}
.quick-form{ color : #000000; background : #E7E8E8; }
.quick-form .title-text{ color : #FFFFFF; }
.quick-form a , .quick-form a:hover, .quick-form a:active{ color : #221F73;}
.header-quick-form {background-color: #6D8D23;}
.reward-col-right {margin-bottom: 10px;}
.edeposit-form {
    margin-top: 10px;
}
.note-section{ background : -webkit-linear-gradient(#E7E8E8, #E7E8E8); background : -o-linear-gradient(#E7E8E8, #E7E8E8); background : -moz-linear-gradient(#E7E8E8, #E7E8E8); background : linear-gradient(#E7E8E8, #E7E8E8); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E7E8E8', endColorstr='#E7E8E8'); }
#header_bg{ background: -webkit-linear-gradient(top,#FFFFFF, #FFFFFF); background : -o-linear-gradient(top,#FFFFFF, #FFFFFF); background : -moz-linear-gradient(top,#FFFFFF, #FFFFFF); background : linear-gradient(to bottom,#FFFFFF, #FFFFFF); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=1); }
#header_bg #header_menu a{color: #FFFFFF;}
#header_right .img_join_en{ background: -webkit-linear-gradient(left,#6D8D23, #6D8D23); background : -o-linear-gradient(left,#6D8D23, #6D8D23); background : -moz-linear-gradient(left,#6D8D23, #6D8D23); background : linear-gradient(to right,#6D8D23, #6D8D23); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23',GradientType=1); }
#header_right .img_join_en a{ color : #FFFFFF; font-weight:bold;}
#header_right_signup a{color: #221F73;font-weight:bold;}
#header_right_signup a:hover{color: #6D8D23;font-weight:bold;}
.nav-tabs > li.tab-premium > a{background-color:#DDDDDD;color:#221F73;}
.nav-tabs > li.tab-premium > a:hover,.tab-premium> a:focus{background-color:#FFFFFF;color:#221F73;}
.nav-tabs > li.tab-premium.active > a,.tab-premium.active> a{background-color:#FFFFFF;color:#221F73;}
.nav-tabs > li.tab-premium.active > a:hover,.tab-premium.active> a:focus{background-color:#FFFFFF;color:#221F73;}
.nav-tabs > li > a {background-color:#FFFFFF; border-color:#CCCCCC; bottom-border:0px solid #CCC;}
.nav > li > a:hover, 
.nav > li > a:focus {background-color:#DDDDDD;border-color:#CCCCCC;}
li.tab-compare a {color:#221F73;background-color:#FFFFFF;font-weight:bold;border-bottom: 0px;}
li.tab-compare a:hover {color:#221F73;background-color:#DDDDDD; font-weight:bold;}
.CompareTab-divider{border-bottom-color:#6D8D23 !important;}
#footer_bg_home{ background : -webkit-linear-gradient(top,#DDDDDD, #DDDDDD); background : -o-linear-gradient(top,#DDDDDD, #DDDDDD); background : -moz-linear-gradient(top,#DDDDDD, #DDDDDD); background : linear-gradient(to bottom,#DDDDDD, #DDDDDD); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#DDDDDD', endColorstr='#DDDDDD'); }
#footer_hone_menu {color: #000000;}
#footer_hone_menu a {color: #000000;font-weight:bold;}
#footer_hone_menu a:hover {color: #6D8D23;font-weight:bold; text-decoration:none;}
.learnMore {color: #005337;}
#bg_inside{ background : -webkit-linear-gradient(top,#FFFFFF, #FFFFFF); background : -o-linear-gradient(top,#FFFFFF, #FFFFFF); background : -moz-linear-gradient(top,#FFFFFF, #FFFFFF); background : linear-gradient(to bottom,#FFFFFF, #FFFFFF); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFF', endColorstr='#FFFFFF'); }
#content_footer{ background : -webkit-linear-gradient(top,#DDDDDD, #DDDDDD); background : -o-linear-gradient(top,#DDDDDD, #DDDDDD); background : -moz-linear-gradient(top,#DDDDDD, #DDDDDD); background : linear-gradient(to bottom,#DDDDDD, #DDDDDD); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#DDDDDD', endColorstr='#DDDDDD'); }
#content_footer_icon .bracket,#footer_hone_icon .bracket, #content_footer_icon a, #footer_hone_icon a{color:#6D8D23;}
.link_menu2 a:link, .link_menu2 a:visited{color:#000000; font-weight:bold;}
.link_menu2 a:hover{color: #6D8D23;font-weight:bold;}
.benefit ul li a:link, .benefit ul li a:visited {color:#221F73;}
.benefit ul li a:hover{color:#6D8D23;}
.comparison .levelComparison .title,.comparison .col .level{border-bottom-color:#6D8D23;}
input{ color : #000000; background : #FFFFFF; }
.form-control{ color : #555555; background : #FFFFFF; }
.field-validation-error, .field-validation-error-special, .authorize-warning{ color : #B20000; }
.form-dropdown .field-validation-error, .form-dropdown .authorize-warning{ color : #B20000; }
input.input-validation-error{ border-color : #B20000; }
.benefit{ color : #626262; }
.benefit .item a:link,.benefit .item a:visited{ color : #4B4B4B; }
.popup{ color : #FFFFFF; background : -webkit-linear-gradient(#929292, #929292); background : -o-linear-gradient(#929292, #929292); background : -moz-linear-gradient(#929292, #929292); background : linear-gradient(#929292, #929292); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#929292', endColorstr='#929292'); border-color : #929292; }
.popup .popup-frame{ background : -webkit-linear-gradient(#929292, #929292); background : -o-linear-gradient(#929292, #929292); background : -moz-linear-gradient(#929292, #929292); background : linear-gradient(#929292, #929292); filter : progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#929292', endColorstr='#929292'); border-color : #FFFFFF; }
.popup .popup-title{ background : #929292; }
.comparison .col .name .row, .comparison .col .name .row a:link, .comparison .col .name .row a:visited{color:#221F73;}
.seperate-bottom{ border-color : #E8BF42;}
.border-top { border-color: #221F73 }
.border-right { border-color: #221F73 }
.comparison .col .type .tbl span{background-image:none;}
.comparison .col .type .tbl span::after{content: "►";}
.rectangle {
	background-color: #221F73;
	color: white;
	width: 580px;
	height: 50px;
	box-shadow: 5px 5px 5px #d5d5d5;
	margin-bottom: 20px;
}

.circle {
	width: 30px;
	height: 30px;
	border-radius: 30px;
	/*border: solid 1px #333;*/
	background: white;
	position: relative;
	top: 10px;
	left: 10px;
}

.triangle-right {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 16px solid black;
	border-bottom: 8px solid transparent;
	position: relative;
	top: 7px;
	left: 10px;
}

.rxSaverBars {
	color: white;
	font-size: 1.25em;
}

/*Justin Card Benefit */
#header_line{
    background: -webkit-linear-gradient(left, #6D8D23,#6D8D23,#6D8D23); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #6D8D23,#6D8D23,#6D8D23); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #6D8D23,#6D8D23,#6D8D23); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #6D8D23,#6D8D23,#6D8D23);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6D8D23', endColorstr='#6D8D23', GradientType=1);/*For IE7-8-9*/ 
}
/* Fancybox - Close Button */
.row-benefit ,.compare-content .btn-link{color:#221F73;}
.compare-content .btn-link:hover{color:#6D8D23;}
.benefit-list .btn-link{color:#221F73;}
.benefit-list .btn-link:hover{color:#6D8D23;text-decoration:none;}
/* Classes for generating bar for Download Mobile App - Chris 5/8/2015 */
.rectangleApp {
	color: white;
	width: 545px;
	height: 66px;
	border-radius: 5px;
	margin-bottom: 20px;
	background: linear-gradient(#344792 60%, #221F73);
	background: -o-linear-gradient(#344792 60%, #221F73);
	background: -webkit-linear-gradient(#344792 60%, #221F73);
	background: -moz-linear-gradient(#344792 60%, #221F73);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#344792', endColorstr='#221F73');/*For IE7-8-9*/ 
}
.triangle-rightApp {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 16px solid white;
	border-bottom: 8px solid transparent;
	position: relative;
	top: 25px;
	left: 5px;
	float: left;
}
.imageDiv {
	background-image: url('/myrewards/upload/MRPC_button-60x60.png');
	background-repeat: no-repeat;
	height: 60px;
	width: 65px;
	margin: 3px 3px;
	float: left;
	border-right: 1px solid #666;
}
.mobileApp {
	color: #FFF;
	font-weight: bold;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: 23px;
	display: inline-block;
	float: left;
}
.border-top { 
border-color: #221F73;
 }
.border-right { 
border-color: #221F73;
 }
 .term-condition-text a{font-weight:bold;}
 #shop .title-text {
 
   padding-right:20px;
}
.account-info-text {
    color: #FFFFFF;
    font-size: 18px;
}
.tab-compare {
    background: #FFF;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
     border: 0px solid #CCC; 
     border-bottom: none; 
}
.form-login .form-control:focus{
    border:1px solid #CCC;
    
}
.validation-summary-errors {
color:#B20000;	
}
.button-coupon-go{
background : #FFF;
color:#221F73;	
}
.button-coupon-go:hover, .button-coupon-go:focus{ 
color:#6D8D23; 
background : #FFF;
}

/*RP 8/25/2017   New content to support ADA changes*/

.boxLogIn {
     color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #6D8D23;
    width: 100px;
    height: 30px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;	
    line-height: 30px;
}

.boxClickToBegin {

    font-family: Arial, Helvetica, sans-serif;
    background-color: #6D8D23;
    width: 140px;
    height: 30px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;	
    line-height: 30px;
}
.signup-coloredtext{	
		font-weight:bold;
		color: #6D8D23;
}

.cardlevel-title{
		color: #6D8D23;
}

.cardPageButtonFont {
	font-weight:bold;
	color: #FFFFFF;	
}	

.cardPageButtonFont:hover {
	color: #FFFFFF;
	text-decoration:underline; 
}
.social-media .nav>li>a{background-color:#6D8D23;}
.social-media .nav > li.active > a.envelope ,.social-media .nav > li.active > a.envelope:hover,.social-media .nav > li.active > a.envelope:focus,.social-media .nav > li.active > a.clipboard ,.social-media .nav > li.active > a.clipboard:hover,.social-media .nav > li.active > a.clipboard:focus{color:#6D8D23;}	